## ttf-klingon 0.1.0

=== debian/changelog ===
ttf-klingon (0.1.0) stable; urgency=low

  * Initial version

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 31 Dec 2010 10:45:00 +0000
