=== debian/control ===
Source: ttf-klingon
Section: user/graphics
Priority: optional
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: cdbs, debhelper (>= 5), maemo-optify
Build-Depends-Indep:  zip
Standards-Version: 3.8.0

Package: ttf-klingon
Architecture: all
Depends: ${misc:Depends}, fontconfig
Description: This package installs some Klingon fonts.
 Please note that the Klingon fonts use an own block out of the Unicode Private Use Area.
 Hence, normal text will not be displayed using the Klingon characters.
 For more information see: http://www.evertype.com/standards/csur/klingon.html
XB-Maemo-Display-Name: Klingon Fonts
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oMHwkpJ1xmLi4AAAAdaVRYdENvbW1lbnQAAAAAAENyZWF0ZWQgd2l0
 aCBHSU1QZC5lBwAAAkNJREFUaN7tWduR2zAMXFwXqYMuw3VQZUQpA6ojZYBt
 XMpAPny2pRMfAOnMWBNxRl8iSCweC5AkVVUceHzg4OMEcAI4AZwA/lcAaQEt
 6eAemC4gIozgeIsQmi4EIgJNKyRpMgH7BwAS0nRTaPJadrl5hIhAlwUmcVVV
 iVCg8LHoc4jOqMzNfBvx9ZDYlo8l4edA6YewT9Hql0NhAQBW6QUwYnWLMlYD
 sQwDeALhTuWzDuAB762GI4kDoipUBWwViQJVRQz7REcCoii+jFhe9za1nsR9
 oxFaVcuJili9PFfzoA/AbXeoKrKh0ApckbJSwq48gNfqvF8Ym00N1NfaY0fr
 FQQYTmC+e0OUEXVU/TzFlunUBKDNGPwaxYthNI8BsFHoK0HsCaIUmR9mCpVY
 n8IBIceC6TUd1lJa6DW0OVdZRYZDqOxhVzd6LTkhXivOC0jutjQ3f8p702eY
 vAdazCncnrMlIfs+GHft3A6RLzmWwVCN+wI4VMjs7HOXa82V+tkkIw9/jXG2
 Dd/DrzLf0qF+F8dolTTH9ir89hhali8bDGNVcnZQ5Dr8nnJmxQu9FsaqpI/j
 NyHySEjviW9rtC4AXGEFF4vdG8Esu9nyoOs88HA7iw6z2ANE7Lok6APAzgRu
 ME18nCui+4Kg62IrhNjdlIXAmfssAi1JEZhULGv/GTwTuyqrrzWPUqr4+baC
 +l4pE37Rb1z1Z7aFPsT1+g98Hvt9IMRwZAABeA/9BzwQwrEBHP+N7E080Emj
 5yvlCeA+/gKRLHqxgsagGQAAAABJRU5ErkJggg==
 ====
