## ttf-klingon 0.1.1

=== debian/changelog ===
ttf-klingon (0.1.1) stable; urgency=low

  * Explicitly mention copyright information etc. in the description.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 31 Dec 2010 14:05:00 +0000
