=== debian/control ===
--- 
+++ 
@@ -13,6 +13,10 @@
  Please note that the Klingon fonts use an own block out of the Unicode Private Use Area.
  Hence, normal text will not be displayed using the Klingon characters.
  For more information see: http://www.evertype.com/standards/csur/klingon.html
+ .
+ The fonts had been downloaded from http://www.evertype.com/fonts/tlh and are available under the terms of the Open Font License (OFL).
+ The included fonts were designed by Mike Neff and modified by Michael Everson. 
+ For more details please see above webpage or /usr/share/doc/ttf-klingon.
 XB-Maemo-Display-Name: Klingon Fonts
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
