## ttf-klingon 0.1.1-1

=== debian/changelog ===
ttf-klingon (0.1.1-1) stable; urgency=low

  * Add bugtracker link (using email address, because this is a very small and simple package).

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 31 Dec 2010 15:24:00 +0000
