=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  The fonts had been downloaded from http://www.evertype.com/fonts/tlh and are available under the terms of the Open Font License (OFL).
  The included fonts were designed by Mike Neff and modified by Michael Everson. 
  For more details please see above webpage or /usr/share/doc/ttf-klingon.
+XSBC-Bugtracker: mailto:r.c.g@gmx.de
 XB-Maemo-Display-Name: Klingon Fonts
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
